@book{oertel,
    author="Oertel, Herbert",
    editor="Oertel jr., Herbert",
    title="{Grundgleichungen der Strömungsmechanik}",
    bookTitle="{Prandtl - Führer durch die Strömungslehre: Grundlagen und Phänomene}",
    year="2017",
    publisher="Springer Fachmedien Wiesbaden",
    address="Wiesbaden",
    isbn="978-3-658-08627-5",
    doi="10.1007/978-3-658-08627-5_6",
    url="https://doi.org/10.1007/978-3-658-08627-5_6"
}
@inproceedings{poltor-decomp,
    author="Schmitt, Burkhard J.
        and von Wahl, Wolf",
    editor="Heywood, John G.
        and Masuda, Kyûya
        and Rautmann, Reimund
        and Solonnikov, Vsevolod A.",
    title="Decomposition of solenoidal fields into poloidal fields, toroidal fields and the mean flow. Applications to the boussinesq-equations",
    booktitle={The Navier-Stokes Equations II --- Theory and Numerical Methods},
    year="1992",
    publisher="Springer Berlin Heidelberg",
    address="Berlin, Heidelberg",
    pages="291--305",
    isbn="978-3-540-47498-2"
}
@Article{burer,
    author="Burer, Samuel
        and Monteiro, Renato D.C.",
    title="A nonlinear programming algorithm for solving semidefinite programs via low-rank factorization",
    journal="Mathematical Programming",
    year="2003",
    month="Feb",
    day="01",
    volume="95",
    number="2",
    pages="329--357",
    abstract="{\enspace}In this paper, we present a nonlinear programming algorithm for solving semidefinite programs (SDPs) in standard form. The algorithm's distinguishing feature is a change of variables that replaces the symmetric, positive semidefinite variable X of the SDP with a rectangular variable R according to the factorization X=RR                  T                . The rank of the factorization, i.e., the number of columns of R, is chosen minimally so as to enhance computational speed while maintaining equivalence with the SDP. Fundamental results concerning the convergence of the algorithm are derived, and encouraging computational results on some large-scale test problems are also presented.",
    issn="1436-4646",
    doi="10.1007/s10107-002-0352-8",
    url="https://doi.org/10.1007/s10107-002-0352-8"
}
@Article{Goluskin2018,
    author="Goluskin, David",
    title="Bounding Averages Rigorously Using Semidefinite Programming: Mean Moments of the Lorenz System",
    journal="Journal of Nonlinear Science",
    year="2018",
    month="Apr",
    day="01",
    volume="28",
    number="2",
    pages="621--651",
    issn="1432-1467",
    doi="10.1007/s00332-017-9421-2",
    url="https://doi.org/10.1007/s00332-017-9421-2"
}
@electronic{cyarma,
  author="Andrew Cron",
  title="cy\_armadillo",
  url="https://github.com/andrewcron/cy_armadillo"
}
@electronic{cvxopt,
  author = "L. Vandenberghe",
  title = "The CVXOPT linear and quadratic cone program solvers",
  url="http://www.seas.ucla.edu/~vandenbe/publications/coneprog.pdf"
}
@misc{nr3python,
    author = {Press, William H. and Teukolsky, Saul A. and Vetterling, William T. and Flannery, Brian P.},
    title = { nr3python.h },
    howpublished = {numerical.recipes/nr3python.h},
    note = {Abgerufen am 20.06.2018}
}
